#blurred-background-container,
#noise {
	min-height: 653px;
}
#gamesandapps-carousel-container {		
	min-height: 455px;
}
#gamesandapps-carousel {
	display: none;
	margin: 0 auto;
	padding: 0;
	width: 2560px;
}
	#gamesandapps-carousel > ul {
		list-style: none;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
	}
		#gamesandapps-carousel > ul > li {				
			float: left;
			margin: 0 34px;
			min-height: 395px;
			text-align: center;
			width: 952px;
		}
			#gamesandapps-carousel > ul > li .billboard-container {				
				margin: 0 auto 0;
				position: relative;
				width: auto;
			}
				#gamesandapps-carousel > ul > li .billboard-container .property-info {							
					min-height: 0;
					text-align: left;
					background-color: #ffffff;
					background-image: url(../images/tile.png);
					background-position: left bottom;
					background-repeat: repeat-x;
				}
					#gamesandapps-carousel > ul > li .billboard-container .property-info p.property-title {
						color: #000;
						float: left;
						font-size: 3.5em;
						font-weight: 800;
						padding: 0;
						line-height: 1;
						margin: 0;
						padding-left: 20px;
						padding-top: 15px;
					}
					#gamesandapps-carousel > ul > li .billboard-container .property-info p.property-caption {
						color: #000;
						float: left;
						font-size: 2.4em;
						padding: 0;
						line-height: 1;
						margin: 0;
						padding-left: 20px;
						padding-bottom: 15px;
					}
					
				#gamesandapps-carousel > ul > li .billboard-container img.billboard { 
					display: block;
					float: left;
				}
				#gamesandapps-carousel > ul > li .billboard-container ul.screenshots {
					-webkit-box-shadow:  rgba(0, 0, 0, 0.496094) 2px 2px 5px;
					-moz-box-shadow:  rgba(0, 0, 0, 0.496094) 2px 2px 5px;
					box-shadow:  rgba(0, 0, 0, 0.496094) 2px 2px 5px;
					float: left;
					list-style: none;
					height: 299px;
					padding: 14px;
					width: 226px;
				}
				.light {
					background-color: #E2E2E2;
				}
				.dark {
					background-color: #171717;
				}	
					#gamesandapps-carousel > ul > li .billboard-container ul.screenshots li {
						margin-bottom: 10px;
					}
						#gamesandapps-carousel > ul > li .billboard-container ul.screenshots li:last-child {
							margin-bottom: 0;
						}
						#gamesandapps-carousel > ul > li .billboard-container ul.screenshots li img {
							height: 142px;
						}
			#gamesandapps-carousel > ul > li .details {	
				clear: both;
				position: absolute;
				z-index: 100;
				bottom: 13px;
				 
			}
				#gamesandapps-carousel > ul > li .details p.gamesandapps-carousel-property-title {
					color: #000;
					font-family: 'Open Sans', sans-serif;
					font-size: 1.8em;
					font-weight: 400;
					line-height: 1.2;
					margin-bottom: 18px;
					text-align: center;
					text-transform: uppercase;
				}
				#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links {
					display: block;
					list-style: none;
					text-align: center;
					margin: 0 auto;
				}
					#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links li {
						display: inline-block;
						margin-right: 15px;
					}
					#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links li:last-child {
						margin-right: 0;
					}
						#gamesandapps-carousel > ul > li .details ul.gamesandapps-carousel-carousel-links li a.button {
							background: #0083A6;
							-webkit-border-radius: 3px;
							-moz-border-radius: 3px;
							border-radius: 3px;
							color: #fff;
							display: block;
							font-family: 'Open Sans', sans-serif;
							font-size: 1.3em;
							font-weight: 600;
							/*padding: 6px 0px 6px 10px;*/
							padding:6px 16px 6px 36px;
							text-align: center;
							text-decoration: none;
							text-transform: uppercase;
							/*width: 138px;*/
							background-image: url(../images/more-arrow.png);
							background-position: 10px 4px;
							background-repeat: no-repeat;
						}
ul#featured-content-pagination > li {
	margin-left: 0;
}